# *** [ Ansible managed: DO NOT EDIT DIRECTLY ] ***

# ----------------------------------------------------
# ---
# - Parameter Settings for script 'postfix_add_mailboxes.sh'.
# ---
# ----------------------------------------------------

# - dovecot_enc_method
# -
# - The (dovecot) password  scheme  which  should  be  used  to  generate  the  hashed  
# - passwords of EXISTING users.
# -
# - Possible values are: 
# -
# -    See output of 'doveadm pw -l'
# -
# - DEFAULTS to: dovecot_enc_method="SHA512-CRYPT"
# -
#dovecot_enc_method="SHA512-CRYPT"

# - in_file
# -
# - The file from wich the script reads the e-mail-address/password
# - kombination(s). Each line in this file must only contain
# -    <emal-address> <password>
# -
# - Defaults to: in_file="${conf_dir}/mailboxes_new.lst"
# -
#in_file="${conf_dir}/mailboxes_new.lst"

# - db_type
# -
# - Type of Postfix Database
# -
# - Possible values are 'pgsql' (PostgeSQL) or 'mysql' (MySQL)
# - 
# - Defaults to: db_type="pgsql"
# -
#db_type="pgsql"

# - db_name
# -
# - Database name for the postfix database
# - 
# - Defaults to: db_name="postfix"
# -
#db_name="postfix"

# - db_name
# -
# - Database name for the postfix database
# - 
# - Defaults to: db_name="postfix"
# -
#db_name="postfix"

# - mysql_credential_args (root access to MySQL Database)
# -
# - Example
# -    mysql_credential_args="--login-path=local"
# -    mysql_credential_args="--defaults-file=/etc/mysql/debian.cnf" (Debian default)
# -    mysql_credential_args="--defaults-file=/usr/local/mysql/sys-maint.cnf"
# -
# - Defaults to:
# -    '/etc/mysql/debian.cnf' if MySQL is installed from debian package system
# -    '/usr/local/mysql/sys-maint.cnf' otherwise
# -
#mysql_credential_args=""

# - quota
# -
# - The quota setting for the new mailboxes.
# -
# - Defaults to: quota="536870912"
# -
#quota="536870912"
quota=1073741824

# - log_file
# -
# - Where to write logging informations?
# -
# - Defaults to: log_file="${script_dir}/log/postfix_add_mailboxes.log"
# -
#log_file="${script_dir}/log/postfix_add_mailboxes.log"
